/* --- */
/* HEADER */
/* --- */

.navbar-brand-text {
	display: flex;
	flex-flow: column;
	justify-content: center;
}

.navbar-brand-name {
	font-weight: bolder;
	line-height: 1;
	padding-bottom: .25rem;
}

.contactus-xs {
	line-height: 1.25;
	padding: 0;
}
.social-media-links--platforms.horizontal li {
	padding: 0 .8em 0 0;
	max-height: 38px;
}
.social-media-links--platforms,
.header-contactus {
	margin-bottom: 0rem;
}

.navbar .navbar-toggler {
	border: 0;
	border-radius: 0;
}
.navbar-menu-wrapper {
	margin-right: auto;
}

.language-switcher-language-url {
	display: flex;
	align-items: center;
}


.region-header-form {
	display: flex;
	flex-flow: row-reverse;
}

#navbar-top {
	padding: 1rem;
}

.navbar-expand-md .navbar-collapse {
	flex-flow: row-reverse;
}

/* Improving social media links */
.navbar-form .social-media-links--platforms {
	display: flex;
	justify-content: center;
}

/* Logo margins */
.region-top-header {
	margin-left: 1em;
	padding-bottom: 0;
}

/* Language switcher and social links should be in one row */
.region-top-header-form {
	display: flex;
	flex-flow: row;
}

#navbar-top {
	align-items: center;
}


/* --- */
/* BODY */
/* --- */

/* External link styling */
.extlink > .fa-external-link,
.mailto > .extlink {
	padding-left: 0.3em;
	padding-right: 0.3em;
}

.ext-announcements .views-field-field-image {
	float: left;
	margin: 0 1em 0 0;
}
.ext-announcements h2 {
	margin-bottom: 1em;
}
.ext-announcements {
	margin-top: 2.5em;
}
.ext-announcements .views-row {
	margin-bottom: 30px;
	padding-bottom: 15px;
}
.ext-announcements .views-row:not(:last-child) {
	border-bottom: 1px solid #d3d7d9;
}

.node--view-mode-teaser h2 {
	padding-top: 0;
}
.node-readmore.nav-link {
	padding-left: 0;
}

.block-page-title-block {
	margin-bottom: 1rem;
}


/* Hiding admin block (it's in modal now) */
#block-instrumenty {
  display: none;
}

/* Views pager customizing */
.pager,
.more-link {
	margin-bottom: 2rem;
}
.pager-more {
	display: flex;
	flex-flow: row;
}
.pager ul {
	margin-bottom: 0;
}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	margin-bottom: 1rem;
}


/*Quote styling */
blockquote {
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D";
}
blockquote:before {
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

/* Caption styling */
figcaption {
	font-style: italic;
	font-size: 80%;
}

/* Adaptive sidebars */
.block-instrumenty-modal a.nav-link,
.block-instrumenty-modal li.nav-item {
	width: 100%;
}
.block-instrumenty-modal h2 {
	margin-left: 1rem;
}

/* Admin button */
.admin-blocks-popup {
	position: fixed;
	left: 0;
	top: calc(50% - 40px);
	bottom: calc(50% - 40px);
	background-color: rgba(0, 0, 0, 0.5);
	padding-left: 0.5rem;
	padding-right: 1rem;
	color: white !important;
	font-size: 55px;
	transition: all .3s ease-in-out;
	border-radius: 0 5px 5px 0;
	z-index: 1000;
}
.admin-blocks-popup:hover {
	padding-left: 1.5rem;
	color: #3074e8 !important;
}
.admin-blocks-popup-wrapper {
	height: auto;
	width: auto;
}


video,
.media-oembed-content {
	width: 100%;
	height: 100%;
	min-height: 600px;
	margin-bottom: 1rem;
}
audio {
	width: 100%;
}


/* Customizing inline images */

.field--name-body img.align-left {
	padding: 5px 10px 10px 0px;
}
.field--name-body img.align-right {
	padding: 5px 0px 10px 10px;
}
.field--name-body img.align-center {
	padding: 5px 0 10px 0;
	margin-left: auto;
	margin-right: auto;
}
.field--name-body img.image-style-percent-100 {
	width: 100%;
}
.field--name-body img.image-style-percent-050 {
	width: 50%;
}
.field--name-body img.image-style-percent-025 {
	width: 25%;
}
.caption > figcaption {
	text-align: center;
}

/* Alert layout fixes */
.alert .close {
	padding-top: .25rem;
	padding-right: .75rem;
}
#page .highlighted .alert  {
	margin-bottom: 0;
}
.region-highlighted {
	margin-top: .5rem;
	margin-bottom: .5rem;
}



/* --- */
/* PAGE SPECIFIC */
/* --- */

/* Team pics customization */
.employee-pic img {
	border-radius: 100% !important;
	width: 100%;
	height: auto;
}
.employee-pic-wrapper {
	float: right;
	max-width: 50%;
}
.node .employee-pic .field--type-image {
	margin-right: 0;
	margin-left: 1rem;
}


/* Dividers for employees, subjects etc */
.team-page div.views-row:not(:last-child),
.subject .node__content {
	border-bottom: 1px solid LightGrey;
	margin-bottom: 1rem;
	padding-bottom: 1rem;
}


/*  Attached files in publications  */

/* Hide files list if there's multiple files */
.field--name-field-files-group > div:not(:last-child) {
	display: none;
}
/* Hide ugly progress bar */
.path-batch .progress {
	display: none;
}
/* Centering */
.node--type-publikaciya .layout__region--first {
	display: flex;
	flex-flow: column;
	align-items: center;
}
.node--type-publikaciya .layout__region--first .field--type-image {
	padding-right: 0;
}


/* Heading on custom search page */
.view-search-resuts .view-header {
	font-size: 0.857em;
	color: #68696b;
	padding-bottom: 0.5rem;
}
.search-help-link {
	display: none;
}
/* Teasers on search results should always be 100% */
.teasers-row {
	width: 100%;
}


/* Fine-tuning content margins */
.view-content {
	padding-left: 15px;
	padding-right: 15px;
}


.contact-message-feedback-form,
.contact-form-details {
	padding: 1rem;
}
.contact-form-details {
	font-size: 120%;
}
.field--name-field-acceptance label {
	display: none;
}
.field--name-field-acceptance .form-check-input {
	margin-top: .55rem;
}


/* --- */
/* TEXT STYLES */
/* --- */

.line-height-2 {
	line-height: 2;
}